{% extends 'base.html.twig' %}

{% block title %}Modifier  NFT{% endblock %}

{% block body %}
    <h1>Modifier  NFT</h1>

    {{ include('nft/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_nft_index') }}">Retour à la liste</a>

    {{ include('nft/_delete_form.html.twig') }}
{% endblock %}